﻿

#bucket_4{
	float:left;
	font-size:14px;
	color:#333333;
	min-height:262px;
	width:298px;
}

a.more-link, a.button{padding:5px; border:1px solid #dbe4eb; background:#fff; background:-moz-linear-gradient(top,#fff 0,#f8fafa 100%); background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#f8fafa)); background:-webkit-linear-gradient(top,#fff 0,#f8fafa 100%); background:-o-linear-gradient(top,#fff 0,#f8fafa 100%); background:-ms-linear-gradient(top,#fff 0,#f8fafa 100%); background:linear-gradient(top,#fff 0,#f8fafa 100%); zoom: 1; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f8fafa'); -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; -ms-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; cursor:pointer}

a.more-link:hover, a.button:hover{margin-left:5px}

#secondary-slider a.more-link{float:left; border:none; background:#f14332; color:#fff; padding:10px; font-weight:600; font-size:.9em; margin-top:5px; margin-left:-5px}

#secondary-slider a.more-link, .searchsubmit, .contact-form input[type="submit"], #secondary-slider a.more-link, .searchsubmit, .contact-form input[type="submit"], .home_widget .soliloquy-caption a  { background:  #f14332;}


#article_content {padding-left:40px;padding-top:35px;width:105%;}

#article_content p {line-height: 18px;}

#article_content ul {line-height: 18px;}

#article_content li {  margin-left: 20px;  padding-left: 4px;}

#article_content .intro {font-size:15px;line-height:20px;}
